/*
Theme Name:     GemS Wiesenfeld Child
Description:    WordPress Theme der Gemeinschaftsschule Wiesenfeld.
Author:         Sven Koch
Template:       edin
Version:        1.0
Text Domain:    gems-wiesenfeld-child
*/



/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - Reset
2.0 - Typography
3.0 - Elements
4.0 - Forms
5.0 - Navigation
	5.1 - Links
	5.2 - Pagination
	5.3 - Menu Toggle
	5.4 - Primary Navigation
	5.5 - Secondary Navigation
	5.6 - Footer Navigation
	5.7 - Social Navigation
6.0 - Accessibility
7.0 - Alignments
8.0 - Clearings
9.0 - Layout
10.0 - Widgets
11.0 - Content
12.0 - Comments
13.0 - Media
	13.1 - Images
	13.2 - Galleries
	13.3 - Iframes
14.0 - Jetpack
	14.1 - Contact Form
	14.2 - Galleries
	14.3 - Infinite Scroll
	14.4 - PollDaddy
	14.5 - Sharedaddy
	14.6 - Responsive Videos
	14.7 - Widgets
	14.8 - Testimonials
15.0 - Eventbrite
16.0 - Responsive
	16.1 - x >= 600px
	16.2 - x >= 768px
	16.3 - x >= 1020px
	16.4 - x >= 1230px
--------------------------------------------------------------*/



/*--------------------------------------------------------------
1.0 - Reset
--------------------------------------------------------------*/



/*--------------------------------------------------------------
2.0 - Typography
--------------------------------------------------------------*/
blockquote {
    border-left-color: #a81d25;
}

mark,
ins {
	background: #a81d25;
}


/*--------------------------------------------------------------
3.0 - Elements
--------------------------------------------------------------*/



/*--------------------------------------------------------------
4.0 Forms
--------------------------------------------------------------*/
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background: #a81d25;
    border-bottom-color: #a81d25;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
	border-color: #a81d25;
}


/*--------------------------------------------------------------
5.0 Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
5.1 Links
--------------------------------------------------------------*/
a {
	color: #a81d25;
}

a.button,
a.button-minimal {
    border-color: #a81d25;
}

a.button {
	background: #a81d25;
}

a.button-minimal {
	color: #a81d25;
}

a.button-minimal:hover,
a.button-minimal:focus,
a.button-minimal:active {
	background: #a81d25;
	border-color: #a81d25;
}

/*--------------------------------------------------------------
5.2 Pagination
--------------------------------------------------------------*/

/*--------------------------------------------------------------
5.3 Menu Toggle
--------------------------------------------------------------*/
.menu-toggle:focus {
	color: #a81d25;
}

.menu-toggle.open:before {
	background: #a81d25;
}

.navigation-wrapper {
	background: #a81d25;
}

/*--------------------------------------------------------------
5.4 Primary Navigation
--------------------------------------------------------------*/
.primary-navigation .dropdown-toggle:hover {
	color: #a81d25;
}

/*--------------------------------------------------------------
5.5 Secondary Navigation
--------------------------------------------------------------*/

/*--------------------------------------------------------------
5.6 Footer Navigation
--------------------------------------------------------------*/
.footer-navigation a:hover,
.footer-navigation a:focus,
.footer-navigation a:active {
	border-bottom-color: #a81d25;
	color: #a81d25;
}

/*--------------------------------------------------------------
5.7 Social Navigation
--------------------------------------------------------------*/



/*--------------------------------------------------------------
6.0 Accessibility
--------------------------------------------------------------*/
.screen-reader-text:focus {
	color: #a81d25;
}


/*--------------------------------------------------------------
7.0 Alignments
--------------------------------------------------------------*/



/*--------------------------------------------------------------
8.0 Clearings
--------------------------------------------------------------*/



/*--------------------------------------------------------------
9.0 Layout
--------------------------------------------------------------*/
.search-toggle.open,
.search-toggle.open:before {
	background: #a81d25;
}

.search-toggle.open:before {
	color: #fff;
}

.search-wrapper {
	background: #a81d25;
}

.site-footer a:hover,
.site-footer a:focus,
.site-footer a:active {
	color: #a81d25;
}


/*--------------------------------------------------------------
10.0 Widgets
--------------------------------------------------------------*/
.widget_nav_menu .dropdown-toggle:hover {
	background: #a81d25;
}


/*--------------------------------------------------------------
11.0 Content
--------------------------------------------------------------*/
.format-link .entry-title a:hover:after,
.format-link .entry-title a:focus:after,
.format-link .entry-title a:active:after {
	color: #a81d25;
}

.hero.with-featured-image {
	background-color: #a81d25;
}

body[class*="front-page"] .hero {
	background-color: #a81d25;
}

.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
	color: #a81d25;
}

.featured-page .entry-title a:hover,
.featured-page .entry-title a:focus,
.featured-page .entry-title a:active,
.grid .entry-title a:hover,
.grid .entry-title a:focus,
.grid .entry-title a:active {
	color: #a81d25;
}


/*--------------------------------------------------------------
12.0 Comments
--------------------------------------------------------------*/



/*--------------------------------------------------------------
13.0 Media
--------------------------------------------------------------*/
/*--------------------------------------------------------------
13.1 Images
--------------------------------------------------------------*/

/*--------------------------------------------------------------
13.2 Galleries
--------------------------------------------------------------*/

/*--------------------------------------------------------------
13.3 Iframes
--------------------------------------------------------------*/



/*--------------------------------------------------------------
14.0 Jetpack
--------------------------------------------------------------*/
/*--------------------------------------------------------------
14.1 Contact Form
--------------------------------------------------------------*/

/*--------------------------------------------------------------
14.2 Galleries
--------------------------------------------------------------*/

/*--------------------------------------------------------------
14.3 Infinite Scroll
--------------------------------------------------------------*/
#infinite-footer .blog-credits a:hover,
#infinite-footer .blog-credits a:focus,
#infinite-footer .blog-credits a:active,
#infinite-footer .blog-info a:hover,
#infinite-footer .blog-info a:focus,
#infinite-footer .blog-info a:active {
	color: #a81d25;
}

#infinite-handle span {
	background: #a81d25;
    border-color: #a81d25;
}

/*--------------------------------------------------------------
14.4 PollDaddy
--------------------------------------------------------------*/

/*--------------------------------------------------------------
14.5 Sharedaddy
--------------------------------------------------------------*/

/*--------------------------------------------------------------
14.6 Responsive Videos
--------------------------------------------------------------*/

/*--------------------------------------------------------------
14.7 Widgets
--------------------------------------------------------------*/

/*--------------------------------------------------------------
14.8 Testimonials
--------------------------------------------------------------*/
.testimonial-entry-title a:hover,
.testimonial-entry-title a:focus,
.testimonial-entry-title a:active {
  color: #a81d25;
}


/*--------------------------------------------------------------
15.0 Eventbrite
--------------------------------------------------------------*/



/*--------------------------------------------------------------
16.0 Responsive
--------------------------------------------------------------*/
/*--------------------------------------------------------------
16.1 x >= 600px
--------------------------------------------------------------*/
@media screen and (min-width: 600px) {    
    .menu-toggle:hover:before,
	.menu-toggle:active:before,
	.menu-toggle.open:before,
	.menu-toggle.open {
		color: #a81d25;
	}
    
    .menu-toggle:hover:before,
	.menu-toggle:active:before,
	.menu-toggle.open:before {
        background: #fff;
		border-color: #a81d25;
	}
    
    .search-toggle:hover:before,
	.search-toggle:active:before,
	.search-toggle.open:before,
	.search-toggle.open {
		color: #a81d25;
	}
    
    .search-toggle.open {
		background: #fff;
	}

	.search-toggle:hover:before,
	.search-toggle:active:before,
	.search-toggle.open:before {
        background: #fff;
		border-color: #a81d25;
	}
}

/*--------------------------------------------------------------
16.2 x >= 768px
--------------------------------------------------------------*/
@media screen and (min-width: 768px) {
	.menu-toggle:hover,
	.menu-toggle:active {
		color: #a81d25;
	}
    
    .menu-toggle.open:before {
		background: transparent;
	}
    
    .search-toggle:hover,
	.search-toggle:active {
		color: #a81d25;
	}
    
    .search-toggle.open:before {
		background: transparent;
	}
}

/*--------------------------------------------------------------
16.3 x >= 1020px
--------------------------------------------------------------*/
@media screen and (min-width: 1020px) {
	.navigation-classic .primary-navigation .menu-primary > ul > li:hover {
		background: #a81d25;
	}

	.navigation-classic .primary-navigation .menu-primary > ul > li.current-menu-item > a,
	.navigation-classic .primary-navigation .menu-primary > ul > li.current_page_item > a {
		background: #a81d25;
	}
    
    .navigation-classic .primary-navigation .menu-primary > ul > li > a:hover,
	.navigation-classic .primary-navigation .menu-primary > ul > li > a:focus,
	.navigation-classic .primary-navigation .menu-primary > ul > li > a:active {
		background: #a81d25;
	}
    
    .navigation-classic .primary-navigation ul ul:before {
		border-bottom-color: #a81d25;
	}

	.navigation-classic .primary-navigation ul ul ul:before {
		border-right-color: #a81d25;
	}
    
	.navigation-classic .primary-navigation ul ul li {
		background: #a81d25;
	}
    
	.navigation-classic .primary-navigation ul ul li:last-of-type {
        border-bottom-color: #a81d25;
	}
    
    .navigation-classic .primary-navigation .menu-item-has-children:before {
		color: #a81d25;
	}
    
    .navigation-classic .secondary-navigation a:hover,
	.navigation-classic .secondary-navigation a:focus,
	.navigation-classic .secondary-navigation a:active {
		border-bottom-color: #a81d25;
		color: #a81d25;
	}
}

/*--------------------------------------------------------------
16.4 x >= 1230
--------------------------------------------------------------*/
@media screen and (min-width: 1230px) {
	.menu-toggle.open,
	.menu-toggle.open:before,
	.menu-toggle.open:focus,
	.menu-toggle.open:focus:before {
		color: #fff;
	}
	.menu-toggle.open:before,
	.menu-toggle.open:focus:before {
		border-color: #fff;
	}
	.menu-toggle.open:focus:before {
		background: transparent;
	}
	.menu-toggle.open:hover,
	.menu-toggle.open:active,
	.menu-toggle.open:hover:before,
	.menu-toggle.open:active:before {
		color: rgba(255, 255, 255, 0.5);
	}
	.menu-toggle.open:hover:before,
	.menu-toggle.open:active:before {
		border-color: rgba(255, 255, 255, 0.5);
	}
}
